.menu {  font-family: Tahoma; font-size: 11.5px; font-weight: bold; color: #000000; text-decoration: none}
.menu:hover {  font-family: Tahoma; font-size: 11.5px; font-weight: bold; color: #0048D1; text-decoration: none}
.sub_menu {  font-family: Tahoma; font-size: 11px; color: #0048D1; text-decoration: none}
.form {  font-family: Tahoma; font-size: 11px; border: #000000; border-style: ridge; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #ffffff}
.text {  font-family: Arial; font-size: 12px; color: #0048D1; text-align: justify}
.text1 {  font-family: Arial; font-size: 12px; color: #000066; text-align: justify}
.text2 {  font-family: Arial; font-size: 13px; color: #000066; text-align: left}
.tabletext {  font-family: Arial; font-size: 10px; color: #000066; text-align: right;}
.headertext {  font-family: Arial; font-size: 11px; color: #000000; text-align: justify;}
.text_r {  font-family: Arial; font-size: 12px; font-weight: bold; color: #F5D94A; text-decoration: none}
.text_bottom {  font-family: Tahoma; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.text_bottom:hover {  font-family: Tahoma; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline}
.copyright {  font-family: Tahoma; font-size: 10px; color: #759BE1}
.tin_dadua {  font-family: Tahoma; font-size: 11px; color: #686868; text-decoration: none}
.tin_dadua_bk {  font-family: Tahoma; font-size: 11px; color: #686868; text-decoration: none}
.tin_dadua:hover {  font-family: Tahoma; font-size: 11px; color: #686868; text-decoration: underline}
.tieude {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC3300; text-decoration: none}
.tieude0 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.tieude1 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.tieude2 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none}
.tieude3 {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000080; text-decoration: none; margin-left:0.6in}
.tieude4 {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000080; text-decoration: none; margin-left:0.6in}
.tieudem {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}

.linkclass0 {  font-family: Tahoma; font-size: 11.5px; font-weight: bold; color: #000000; text-decoration: none}
.linkclass0:hover {  font-family: Tahoma; font-size: 11.5px; font-weight: bold; color: #0048D1; text-decoration: none}
.linkclass1 {  font-family: Tahoma; font-size: 11px; color: #0048D1; text-decoration: none}
.linkclass1:hover {  font-family: Tahoma; font-size: 11px; color: #0048D1; text-decoration: none}

.portal {  font-family: Tahoma; font-size: 11.5px; font-weight: bold; color: #CC3300; text-decoration: none}
.portal:hover {  font-family: Tahoma; font-size: 11.5px; font-weight: bold; color: red; text-decoration: none}

.chisoT {  font-family: Arial; font-size: 10pt; color: #000080;  font-weight: bold;}
.chisoI {  font-family: Arial; font-size: 10pt; color: #000000;}
/*#_ctl1_tblDetail{margin-left:-200px;}*/
#ContentPane form table {float:left;}

